# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = emptyepsilon
pkgbase = emptyepsilon
xdata = pkgtype=pkg
pkgver = 2024.12.08-2.0
pkgdesc = Open source spaceship bridge simulator
url = https://github.com/daid/EmptyEpsilon
builddate = 1774698312
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 301952415
arch = i686
license = GPL-2.0-or-later
depend = glibc
depend = hicolor-icon-theme
depend = libgcc
depend = libglvnd
depend = libstdc++
depend = libx11
depend = libxrandr
depend = sdl2
makedepend = cmake
makedepend = git
makedepend = mesa
makedepend = python
